<?
session_start();
include("check.php");
include("menu.php");
?>
<link rel="stylesheet" type="text/css" href="style.css">

- <a href=ret_profil.php>Ret din profil</a>
<br><br>
- <a href=garderobe.php>Skift tøj (Garderobe)</a> 
<br><br>
- <a href=tagwall.php>Hjælp? - Kom til tagwallen</a> 
<br><br>
- <a href="crew.php">Se crewet? Klik her!</a>
<br><br>